﻿@charset "utf-8";
/* 色変更時用CSS */

/* 菱形 */
.diamond {
    color: #ff5983;
}

/* 小見出し */
.tips {
    border-color: #8399d7;
    font-size: 17px !important;
}

.tips::before {
    color: #19396e;;
}



.txt_red {
    position: relative;
    color: #FF0000;
}

.txt_blue {
    position: relative;
    color: #0053FC;
}

.txt_border {
    border-bottom: 1px solid #9a9a9a;
    display: block;
    margin-bottom: 0.3rem;
}

/****table_item****/

.table_box .item_list {
    text-align: center;
}

.table_box .item_img_cp {
    max-width: 38%;
    margin: 5% 0px;
    float: left;
    display: inline-flex;
    float: none;
}

/*CP一覧リンク*/
.cp_link {
    clear: both;
    overflow: hidden;
    margin-bottom: 5px !important;
    display: block;
}

.cp_link_txt {
    display: block;
    overflow: hidden;
}

.cp_link_txt.im {
    padding: 0;
}
